.mhc-embedded-form button#submit-button {
    display: none;
}

td, th {
    padding-left: 10px;
    padding-right: 10px;
}
    
/*this hides club icon, status in mobile*/
@media only screen and (max-width : 700px) {
    .club-icon, .club-status {
        display:none;
        width:0;
        height:0;
    }
}

@media screen and (min-width: 701px) {
    .club-name {
        width: 160px;
    }
}

/* don't shrink images in table */
div#club-list img {
    max-width: inherit;
}

body.mhc-api-site-new-marianplus-org .mhc-embedded-form table th,
body.mhc-api-site-www-marianplus-org .mhc-embedded-form table th,
body.mhc-api-site-marianplus-org .mhc-embedded-form table th {
    background-color: #326e99;
}

.mhc-embedded-form button[type=button].club-join-button {
    padding: 7px 15px;
    font-size: 15px;
    text-transform: none;
    font-weight: bold;
    width: 43px;
}

.modal-intention-table .modal-intention-header {
    font-weight: bold;
}